* {
    margin: 0;
    padding: 0;
}
ul li{list-style: none;}
a{ text-decoration: none;}
body {
    height: 100%;
    width: 100%;
}
@media screen and (min-width: 320px) and (max-width: 480px){
body {
    height: 100%;
    width: 1250px;
}

}

 



.head {position: fixed;width: 100%;height: 70px;margin: 0 auto;z-index: 100;}
.servicehead {width: 100%;height: 70px;margin: 0 auto;z-index: 100;background: #fff;}
.servicehead .ul-nav li a{display: block;  font-size: 14px; color: #000; }

.main{width: 100%}
.headActive{background-color: #222222;opacity: 0.9;}
.nav{ width: 1200px; height: 69px;margin: 0 auto; }
.logo{height: 69px; margin-right: 35px;float: left;}
.logo>a{ display: block; margin-top: 12px;}
.logo_img{/*border-right: 1px solid #ccc;padding-right: 10px;*/}
.logo_25{padding-left: 5px;}
.ul-nav{float: right;}
/* .ul-nav{float: left;margin-left: 150px;}
.ul-nav >li{float: left; display: block; margin-left: 50px;line-height: 69px;}
.ul-nav >li> a{display: block;  font-size: 14px; color: #fff; } */

.nav>ul>li {float: left;margin-left: 35px;position: relative;}

.nav>ul>li>a {font-size: 14px;color: #fff;display: block;height: 69px;line-height: 69px;}
.nav>ul>li:hover>a {background: url(../images/nav-arr-up.png)  no-repeat bottom center;}

.dropdown {position: relative;display: inline-block;}

.dropdown-content {
    display: none; position: absolute;
    min-width: 140px;
    /*min-width: 1200px;*/
    box-shadow: 0px 8px 16px 0px rgb(0 0 0 / 20%);
    padding: 25px 30px 25px 30px;
    background-color: #fff;
    border-radius: 6px;
}
.dropdown-content-position1{
    left: -50%;margin-left: -82px;
    /*left: -1120%;*/
}
.dropdown-content-position2{
    left: -50%;margin-left: -26px;
    /*left: -1120%;*/
}
.dropdown-content-position3{
    left: -50%;margin-left: -26px;
    /*left: -1445%;*/
}
.dropdown:hover .dropdown-content{  display: block; z-index: 101;}
.nav-con{ min-width: 140px;}
.width450{width: 450px !important; }
.width1200{width: 1200px !important; }
.width470{width: 725px !important; }
.nav_arr_up {
    position: absolute !important;
    display: block !important;
    width: 0px !important;height: 0px !important;
    left: 50% !important;
    /* bottom: -3px !important; */
    top: -6px;
    transform: translateX(-50%) translateZ(0px) !important;
    border-style: solid !important;
    border-width: 0px 6px 6px !important;
    border-color: transparent transparent rgb(255, 255, 255) !important;
}
.mleft100{margin-left: 100px;}
.mleft200{margin-left: 200px;}
.bgnone{background: none !important;}
.nav-con .ul-child-nav{ float: left;}
.nav-con .ul-child-nav li{}
.nav-con .ul-child-nav li a{ display: block; color: #000;font-size: 14px;height: 45px;
    padding-left: 35px;line-height: 45px;background-position-y: 12px;}

.nav-icon1{background: url(../images/nav/nav-icon1.png) no-repeat;}
.nav-icon2{background: url(../images/nav/nav-icon2.png) no-repeat;}
.nav-icon3{background: url(../images/nav/nav-icon3.png) no-repeat;}
.nav-icon4{background: url(../images/nav/nav-icon4.png) no-repeat;}
.nav-icon5{background: url(../images/nav/nav-icon5.png) no-repeat;}
.nav-icon6{background: url(../images/nav/nav-icon6.png) no-repeat;}
.nav-icon7{background: url(../images/nav/nav-icon7.png) no-repeat;}
.nav-icon8{background: url(../images/nav/nav-icon8.png) no-repeat;}
.nav-icon9{background: url(../images/nav/nav-icon9.png) no-repeat;}
.nav-icon10{background: url(../images/nav/nav-icon10.png) no-repeat;}
.nav-icon11{background: url(../images/nav/nav-icon11.png) no-repeat;}
.nav-icon12{background: url(../images/nav/nav-icon12.png) no-repeat;}
.nav-icon13{background: url(../images/nav/nav-icon13.png) no-repeat;}
.nav-icon14{background: url(../images/nav/nav-icon14.png) no-repeat;}
.nav-icon15{background: url(../images/nav/nav-icon15.png) no-repeat;}
.nav-icon16{background: url(../images/nav/nav-icon16.png) no-repeat;}
.nav-icon17{background: url(../images/nav/nav-icon17.png) no-repeat;}
.nav-icon18{background: url(../images/nav/nav-icon18.png) no-repeat;}
.nav-icon19{background: url(../images/nav/nav-icon19.png) no-repeat;}
.nav-icon20{background: url(../images/nav/nav-icon20.png) no-repeat;}

/*.nav-con img{opacity:1.0;filter:alpha(opacity=100);}*/
    .brjxJU {
        position: relative;
         
        height: 800px;
        text-align: center;
        /* width: 1903px; */
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }
    
        .brjxJU .active .item {
            opacity: 1;
            pointer-events: inherit;
            filter: brightness(50%) !important;
            pointer-events: none;
            cursor: default;
        }
    
        .brjxJU .item {
            position: absolute;
            left: 0px;
            width: 100%;
            height: 100%;
            background-size: auto 100%;
            opacity: 0;
            pointer-events: none;
            background-position: center center;
            background-repeat: no-repeat;
            transition: opacity 0.3s ease 0s;
        }
.fkZaoF {
    position: absolute;
    top: 230px;
    left: 26%;
    width: 301px;
    color: #fff;
    text-align: left;
    transform: translateX(-50%);
    margin: auto;
}
.fkZaoF .txtbox{width: 640px; height: 300px; }
.txtbox .title{font-size: 50px; font-weight: bold; color: #fff;}
.txtbox .title-en{font-size: 25px; color: #fff;margin-top: 10px;font-weight: bold;}
.txtbox .txt-desc{font-size: 14px; color: #fff;margin-top: 10px;width: 80%;}
.txtbox .btn{width: 138px; height: 50px; background: #07359e; color: #fff; font-size: 16px; border: none;margin-top: 38px;line-height: 50px; text-align: center;display: block}


.item {
    position: absolute;
    left: 0px;
    width: 100%;
    height: 100%;
    background-size: auto 100%;
    opacity: 0;
    pointer-events: none;
    background-position: center center;
    background-repeat: no-repeat;
    transition: opacity 0.3s ease 0s;
}


   .servicebox{width: 100%; padding-bottom: 110px; background-color: #f7f7f7; }
   .servicebox> .title{font-size: 30px; color: #000; text-align: center;margin-top: 110px; }
.service-itemBox{width: 1200px; margin: 0 auto;overflow: hidden;}
.ul-service-item{width: 1200px; margin: 0 auto;margin-top: 100px;}
.ul-service-item>li{width: 240px; float: left;}
.ul-service-item>li>a{display: block;position: relative;width: 240px;height: 215px;cursor: pointer;}
.ul-service-item>li>a>img{position: absolute; top: 46%; left: 50%;transform: translate(-50%, -50%);}
.ul-service-item>li>a:hover img{opacity: 0.5;}
.ul-service-item>li>a:hover span{color: #07359e;}
.ul-service-item>li .title{ color: #000; display: block;position: absolute;width: 200px;
    top: 80%;left: 50%;transform: translate(-50%, -50%);text-align: center;}
/* 左右切换  必要布局样式css */
.swiper-container {
    width: 1200px;
    height: 240px;
   margin-top: 110px;
}
.swiper-slide {
    height: 190px !important;
    position: relative;
    background: #f7f7f7;
}
.swiper-slide-active {

}

.swiper-slide:hover {

}
.slide-item{width: 190px;height: 190px; position: relative; background: #fff; margin-left: 10px; float: left;} 
.slide-item:hover{background-color: #07359e; color:#fff;} 
.slide-item .title {
    position: absolute;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slide-item img {
    position: absolute;
    top: 46%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.slide-item img:nth-child(1) {display: block;}
.slide-item img:nth-child(2) { display: none;}

.slide-item:hover img:nth-child(1) { display: none;}
.slide-item:hover img:nth-child(2) {display: block;}

.swiper-button-next, .swiper-button-prev{top: 1150px !important;}
.swiper-button-prev, .swiper-container-rtl .swiper-button-next{left: 310px !important; background: url(../images/index-arr-left.png) no-repeat !important;}
.swiper-button-next, .swiper-container-rtl .swiper-button-prev{right: 310px !important; background: url(../images/index-arr-right.png) no-repeat !important;}
.swiper-pagination-bullet-active {
    opacity: 1;
    background: #07359e !important;
}
   .sectionbox{width: 100%; display: flex; background-color: #07359e; height: 710px;}
   .sectionbox-item { position: relative !important;flex: 1 !important;
    overflow: hidden !important;
}
   .sectionbox-item:hover{
       background-image: url(../images/sectionbox-item1.png); 
    /* background-color:#fff;filter:Alpha(Opacity=60);opacity:0.5; */
    /* -webkit-filter: brightness(25%) !important; */
    /* filter: brightness(25%) !important; */
}
.sectionbox-item2:hover{
    background-image: url(../images/sectionbox-item2.png); 
}
.sectionbox-item3:hover{
    background-image: url(../images/sectionbox-item3.png); 
}
.sectionbox-item-active{background-color: #0c3fbb;}
   .sectionbox-item  .item-con{width: 70%; color: #fff; line-height: 30px;
     margin: 0 auto;margin-top: 160px;flex-direction: column !important;}
   .sectionbox-item  .item-con .title{display: block;}
   .sectionbox-item  .item-con .number{font-size: 60px;  font-weight: bold; color: #c2d72a;display: block;}
   .sectionbox-item  .item-con .desc{}

   ._ytqzkk {
    position: absolute !important; left: 0px !important; top: 0px !important;
    bottom: 0px !important; right: 0px !important;
    -webkit-filter: brightness(25%) !important;
    filter: brightness(25%) !important; 
}

.sectionbox2{width: 100%; overflow: hidden; }
.sectionbox2 .title{font-size: 30px; margin-bottom: 25px; } 
.sectionbox2 .sectionc-con{width: 1200px; margin: 0 auto; margin-top: 110px;}
.sectionbox2 .sectionc-con .con-left{float: left; width: 440px;line-height: 30px;margin-top: 50px;}
.sectionbox2 .sectionc-con .con-left h2{padding-bottom: 20px;;}
.sectionbox2 .sectionc-con .con-right{float: left;  width: 672px; margin-left: 80px;}
.sectionbox2 .customer-casemore{display: block; background-color: #07359e; color: #fff; padding: 10px 0px; text-align: center; width: 140px; margin-top: 50px;}

.sectionbox3{width: 100%; background: url(../images/index-sectionbox-bg.png) no-repeat; overflow: hidden;
    background-position-y: bottom;    padding-bottom: 100px;
}
.en_bg{width: 100%;
    background-color: #07359e;
    overflow: hidden;
    height: 120px;
}

.sectionbox3 .title{font-size: 30px; text-align: center; margin-top: 110px;} 
.sectionbox3 .sectionc-con{width: 1200px; margin: 0 auto; 
    background: url(../images/index-sectionbox-bg.png);
    margin-top: 110px;}
.sectionbox3 .sectionc-con .con-left{float: left; width: 750px;}
.sectionbox3 .sectionc-con img{width: 750px;}
.sectionbox3 .sectionc-con .con-right{float: left;  width: 400px;margin-left: 50px;}
.ul-soultion{list-style: none;}
.ul-soultion li{float: left;height: 140px; width: 150px; margin-left: 50px;margin-bottom: 80px; }
.ul-soultion li span{display: block;margin-top: 65px; font-size: 20px;cursor: pointer;}
.ul-soultion li a{display: block; font-size: 16px;margin-top: 10px;padding-top: 4px; color: #07359e;
     background: url(../images/index-arr-right.png) no-repeat; background-position-x: 70px;}
.soultion-bg1{background: url(../images/soultion-bg1.png) no-repeat;}
.soultion-bg2{background: url(../images/soultion-bg2.png) no-repeat;}
.soultion-bg3{background: url(../images/soultion-bg3.png) no-repeat;}
.soultion-bg4{background: url(../images/soultion-bg4.png) no-repeat;}

.sectionbox4{width: 100%; background-color: #07359e;overflow: hidden; }
.sectionbox4 .title{font-size: 30px; color: #fff; text-align: center; margin-top: 110px;} 
.sectionbox4 .sectionc-con{width: 1200px; margin: 0 auto; margin-top: 110px;}
.news-ul{ overflow: hidden; margin-bottom: 110px;}
.news-ul li{float: left;width: 370px; margin-left: 45px;}
.news-ul li a{display: block;overflow: hidden; }


figure{position:relative; float: left; overflow: hidden;  width: 33.33%; }

figure img{opacity: 0.8;width: 370px;
    height: 270px;}
figure img{transition:all 0.35s;width: 370px;
    height: 270px;}
figure:hover img{transform:translate(-150px,0); opacity: 0.5}

@media screen and ( max-width: 600px) {
    figure{width: 100%}
}
@media  screen and (min-width: 601px) and ( max-width: 1000px) {
    figure{width: 100%}
}
@media screen and (min-width: 1001px) {
    figure{width: 100%;width: 370px;
        height: 270px;}
}

.four{}
.four:hover img{transform:scale(1.2,1.2);}
.newstype{color: #bcce32; margin-top: 40px; font-size: 14px;}
.newstitle{color:#fff;line-height: 25px;font-size: 16px; margin-top: 10px;}
.newsmore{color: #ef832a;margin-top: 25px;}

.sectionbox5{width: 100%; height: 300px; background: #fff; }
.sectionbox5 .title{font-size: 30px; color: #000;  float: left;width: 150px;} 
.sectionbox5 .sectionc-con{width: 1200px; overflow: hidden; margin: 0 auto; }
.PicScrollBox{width: 1200px; margin: 0 auto; position:relative;overflow:hidden;}
.wrap{
    width: 1200px;min-height: 98px;margin-top: 100px;position: relative;overflow: hidden;
}

.wrap ul{
    overflow: hidden;
    position:absolute;
    width: 1600px;
    left: 0;
    top: 0;
    _height:1px;
}

.wrap ul li{float: left;margin-left: 100px;width: 166px;height: 980px;}
.wrap ul li img{opacity: 0.5;}
.sectionbox6{width: 100%; background-color: #222222;  overflow: hidden; }
.sectionbox6 img{  }

.sectionbox6 .foot-title{width: 1200px; color: #fff; margin: 0 auto;font-size: 14px;margin-top: 50px; font-weight: bold; }
.sectionbox6 .foot-company-ul{width: 1200px; margin:  0 auto;overflow: hidden;margin-top: 15px;}

.foot-company-ul li{float: left; margin-left: 15px;}
.foot-company-ul li a{color: #959595; font-size: 12px; font-weight: bold;}
.foot-infobox{width: 1200px; margin: 0 auto;margin-top: 80px;font-size: 14px;}
.foot-logo{display: block; float: left;}
.footer-list{float: left; margin-left: 50px;width: 1000px}
.footer-list li { display: inline-block;padding-right: 16px;margin-bottom: 20px;color: #959595;}
.copyright {
    font-size: 12px;
    color: #959595;
    padding: 20px 0px;
    text-align: center;clear: both;
}
.copyright span{text-align: center; font-size: 12px;
    color: #959595;}
.copyright span a{text-align: center; font-size: 12px;
    color: #959595;}
.foot-weibo{float:right !important;}
.foot-weibo a{display: block; background: url(../images/foot-weibo.png) no-repeat;width: 30px;height: 24px;}
.foot-weibo a:hover{ background: url(../images/foot-weibo-hover.png) no-repeat;}
.foot-weixin{float:right !important; position: relative;}
.foot-weixin img{display: none; position: absolute;top: -130px;}
.foot-weixin a{display: block; background: url(../images/foot-weixin.png) no-repeat;width: 30px;height: 24px;}
.foot-weixin a:hover{ background: url(../images/foot-weixin-hover.png) no-repeat;}
.foot-line{width: 1200px;height: 1px;  margin: 0 auto; border-bottom: 1px solid #616161;clear: both;}

.text-center {
    text-align: center;
}
.m-sx-50 {
    margin: 50px 0;
    display: block;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

.card-group div{ width:30%; float:left; margin-left:3%;}
.card-group div img{ width:100%;} 